 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 92px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 20px;
  margin-top: 20px;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 816px;
}

.u-section-2 .u-image-1 {
  width: 1163px;
  height: 799px;
  margin: 0 auto 0 -23px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: double;
  margin: -65px auto 51px;
  padding: 0 42px 0 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-2 .u-image-1 {
    width: 940px;
    height: 646px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 495px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 371px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 234px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 837px;
}

.u-section-3 .u-text-1 {
  margin: 7px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 15px 276px 0 602px;
}

.u-section-3 .u-text-3 {
  margin: -58px 856px 0 35px;
}

.u-section-3 .u-btn-1 {
  padding: 0;
}

.u-section-3 .u-text-4 {
  margin: -58px 589px 0 335px;
}

.u-section-3 .u-text-5 {
  margin: -58px 0 0 901px;
}

.u-section-3 .u-text-6 {
  margin: 51px 75px 0 731px;
}

.u-section-3 .u-text-7 {
  margin: -57px 428px 0 358px;
}

.u-section-3 .u-text-8 {
  margin: -57px 810px 0 51px;
}

.u-section-3 .u-text-9 {
  margin: 45px 53px 0 777px;
}

.u-section-3 .u-text-10 {
  margin: -57px 437px 0 406px;
}

.u-section-3 .u-text-11 {
  margin: -57px 821px 0 53px;
}

.u-section-3 .u-text-12 {
  margin: 63px 440px 0 406px;
}

.u-section-3 .u-text-13 {
  margin: -57px 39px 0 763px;
}

.u-section-3 .u-text-14 {
  margin: -58px 821px 0 53px;
}

.u-section-3 .u-text-15 {
  margin: 58px 0 0 737px;
}

.u-section-3 .u-text-16 {
  margin: -57px 469px 0 382px;
}

.u-section-3 .u-text-17 {
  margin: -55px 797px 0 53px;
}

.u-section-3 .u-text-18 {
  margin: 59px 570px 0 343px;
}

.u-section-3 .u-text-19 {
  margin: -58px 812px 0 53px;
}

.u-section-3 .u-text-20 {
  margin: -58px 262px 0 580px;
}

.u-section-3 .u-text-21 {
  margin: -58px 0 0 885px;
}

.u-section-3 .u-text-22 {
  margin: 53px 758px 0 53px;
}

.u-section-3 .u-text-23 {
  margin: -58px 395px 25px 382px;
}

.u-section-3 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-top: 53px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 90px;
    margin-right: 296px;
    margin-left: 502px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -129px;
    margin-right: 691px;
    margin-left: 28px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -101px;
    margin-right: 489px;
    margin-left: 265px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -95px;
    margin-right: 84px;
    margin-left: 701px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 234px;
    margin-right: 0;
    margin-left: 600px;
  }

  .u-section-3 .u-text-7 {
    margin-top: -95px;
    margin-right: 328px;
    margin-left: 291px;
  }

  .u-section-3 .u-text-8 {
    margin-top: -107px;
    margin-right: 661px;
    margin-left: 53px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 157px;
    margin-right: 217px;
    margin-left: 630px;
  }

  .u-section-3 .u-text-10 {
    margin-top: -68px;
    margin-right: 337px;
    margin-left: 269px;
  }

  .u-section-3 .u-text-11 {
    margin-top: 23px;
    margin-right: 674px;
  }

  .u-section-3 .u-text-12 {
    margin-top: -99px;
    margin-right: 340px;
    margin-left: 334px;
  }

  .u-section-3 .u-text-13 {
    margin-top: 26px;
    margin-right: 0;
    margin-left: 616px;
  }

  .u-section-3 .u-text-14 {
    margin-top: -138px;
    margin-right: 674px;
    margin-left: 94px;
  }

  .u-section-3 .u-text-15 {
    margin-top: 170px;
    margin-left: 554px;
  }

  .u-section-3 .u-text-16 {
    margin-top: -86px;
    margin-right: 369px;
    margin-left: 329px;
  }

  .u-section-3 .u-text-17 {
    margin-top: -29px;
    margin-right: 650px;
    margin-left: 67px;
  }

  .u-section-3 .u-text-18 {
    margin-top: 99px;
    margin-right: 470px;
    margin-left: 238px;
  }

  .u-section-3 .u-text-19 {
    margin-top: -135px;
    margin-right: 665px;
  }

  .u-section-3 .u-text-20 {
    margin-top: 20px;
    margin-right: 162px;
    margin-left: 457px;
  }

  .u-section-3 .u-text-21 {
    margin-left: 114px;
  }

  .u-section-3 .u-text-22 {
    margin-top: 20px;
    margin-right: 611px;
  }

  .u-section-3 .u-text-23 {
    margin-right: 295px;
    margin-left: 590px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-top: 81px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 119px;
    margin-right: 227px;
    margin-left: 392px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -186px;
    margin-right: 471px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 379px;
    margin-left: 203px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 481px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 262px;
    margin-left: 460px;
  }

  .u-section-3 .u-text-7 {
    margin-top: -9px;
    margin-right: 218px;
    margin-left: 223px;
  }

  .u-section-3 .u-text-8 {
    margin-top: -250px;
    margin-right: 441px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 397px;
    margin-left: 410px;
  }

  .u-section-3 .u-text-10 {
    margin-top: -164px;
    margin-right: 227px;
    margin-left: 206px;
  }

  .u-section-3 .u-text-11 {
    margin-right: 454px;
  }

  .u-section-3 .u-text-12 {
    margin-top: -32px;
    margin-right: 230px;
    margin-left: 218px;
  }

  .u-section-3 .u-text-13 {
    margin-left: 434px;
  }

  .u-section-3 .u-text-14 {
    margin-top: -63px;
    margin-right: 454px;
    margin-left: 63px;
  }

  .u-section-3 .u-text-15 {
    margin-left: 401px;
  }

  .u-section-3 .u-text-16 {
    margin-top: -144px;
    margin-right: 259px;
    margin-left: 228px;
  }

  .u-section-3 .u-text-17 {
    margin-top: -1px;
    margin-right: 430px;
    margin-left: 52px;
  }

  .u-section-3 .u-text-18 {
    margin-top: 128px;
    margin-right: 360px;
    margin-left: 153px;
  }

  .u-section-3 .u-text-19 {
    margin-right: 445px;
  }

  .u-section-3 .u-text-20 {
    margin-right: 52px;
    margin-left: 321px;
  }

  .u-section-3 .u-text-21 {
    margin-left: 77px;
  }

  .u-section-3 .u-text-22 {
    margin-right: 391px;
    margin-left: 222px;
  }

  .u-section-3 .u-text-23 {
    margin-top: 20px;
    margin-right: 185px;
    margin-left: 407px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 53px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 170px;
    margin-left: 278px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -215px;
    margin-right: 291px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -72px;
    margin-right: 289px;
    margin-left: 152px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -66px;
    margin-left: 301px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 345px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 128px;
    margin-left: 167px;
  }

  .u-section-3 .u-text-8 {
    margin-top: -279px;
    margin-right: 261px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 584px;
    margin-right: 163px;
    margin-left: 230px;
  }

  .u-section-3 .u-text-10 {
    margin-right: 137px;
    margin-left: 155px;
  }

  .u-section-3 .u-text-11 {
    margin-top: -164px;
    margin-right: 274px;
  }

  .u-section-3 .u-text-12 {
    margin-top: 155px;
    margin-right: 140px;
    margin-left: 148px;
  }

  .u-section-3 .u-text-13 {
    margin-left: 310px;
  }

  .u-section-3 .u-text-14 {
    margin-right: 274px;
  }

  .u-section-3 .u-text-15 {
    margin-left: 288px;
  }

  .u-section-3 .u-text-16 {
    margin-top: 20px;
    margin-right: 169px;
    margin-left: 158px;
  }

  .u-section-3 .u-text-17 {
    margin-top: -193px;
    margin-right: 250px;
  }

  .u-section-3 .u-text-18 {
    margin-top: 320px;
    margin-right: 270px;
    margin-left: 84px;
  }

  .u-section-3 .u-text-19 {
    margin-right: 265px;
  }

  .u-section-3 .u-text-20 {
    margin-top: 98px;
    margin-right: 0;
    margin-left: 210px;
  }

  .u-section-3 .u-text-21 {
    margin-top: 20px;
    margin-left: 74px;
  }

  .u-section-3 .u-text-22 {
    margin-right: 211px;
    margin-left: 146px;
  }

  .u-section-3 .u-text-23 {
    margin-right: 95px;
    margin-left: 285px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2106px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 303px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -337px;
    margin-right: 91px;
    margin-left: auto;
  }

  .u-section-3 .u-text-4 {
    width: 177px;
    margin-top: 35px;
    margin-right: 124px;
    margin-left: auto;
  }

  .u-section-3 .u-text-5 {
    width: 225px;
    margin-top: 36px;
    margin-right: auto;
    margin-left: 101px;
  }

  .u-section-3 .u-text-6 {
    width: 255px;
    margin-top: 313px;
    margin-left: auto;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: -151px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: -151px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 409px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-top: -151px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-top: -151px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-3 .u-text-12 {
    width: auto;
    margin-top: 499px;
    margin-right: 46px;
    margin-left: 14px;
  }

  .u-section-3 .u-text-13 {
    width: auto;
    margin-top: -151px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-3 .u-text-14 {
    width: 261px;
    margin-top: -241px;
    margin-right: 74px;
    margin-left: auto;
  }

  .u-section-3 .u-text-15 {
    width: auto;
    margin-top: 34px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-3 .u-text-16 {
    width: 245px;
    margin-top: 409px;
    margin-right: 51px;
    margin-left: auto;
  }

  .u-section-3 .u-text-17 {
    width: auto;
    margin-top: -241px;
    margin-right: 57px;
    margin-left: 31px;
  }

  .u-section-3 .u-text-18 {
    width: 236px;
    margin-top: 220px;
    margin-right: 113px;
    margin-left: auto;
  }

  .u-section-3 .u-text-19 {
    width: 248px;
    margin-top: -242px;
    margin-right: 65px;
    margin-left: auto;
  }

  .u-section-3 .u-text-20 {
    width: 263px;
    margin-top: 220px;
    margin-left: auto;
  }

  .u-section-3 .u-text-21 {
    width: 247px;
    margin-top: 36px;
    margin-left: auto;
  }

  .u-section-3 .u-text-22 {
    width: auto;
    margin-top: 35px;
    margin-right: 11px;
    margin-left: auto;
  }

  .u-section-3 .u-text-23 {
    width: 226px;
    margin: 35px auto 30px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 676px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 480px;
  width: 599px;
  margin: 0 auto;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-4 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-11 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-text-2 {
  margin: 10px auto 59px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-6 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-7 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-8 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-9 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-10 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-11 {
    margin-right: initial;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-gallery-1 {
    width: 340px;
  }
}